#! /usr/bin/env perl

use strict;
use warnings FATAL => 'all';

use Script::Build;

my $build = new Script::Build(
	module_name => 'Xyzzy',
	dist_name => 'xyzzy',
	dist_version => '6.1',
	dist_author => 'Wessel Dankers <wsl@fruit.je>',
	dist_abstract => 'DOMXML based website framework',
	license => 'perl',
	create_makefile_pl => 'small'
);

$build->create_build_script;
